using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace _163565
{
    public partial class MyUserControl : UserControl
    {
        const int WM_RBUTTONDOWN = 0x204;
        const int WM_RBUTTONUP = 0x205;
        public MyUserControl()
        {
            InitializeComponent();
        }

        private void textBox1_MouseDown(object sender, MouseEventArgs e)
        {
            Message m = new Message();
            m.Msg = WM_RBUTTONDOWN;
            m.HWnd = this.Handle;
            this.WndProc(ref m);
        }
        
    }


}
